Anubis - Feature #4
Add date_time_utc type
08/04/2007 04:22 AM - David RENE

Status: New Start date:

Priority: Low Due date:

Assignee: % Done: 0%
Category: Compiler Estimated time: 0.00 hour
Target version: 1.10

Platform: Triage Stage:

Resolution:

Description

Add date_time_utc type

History

#1 - 07/21/2008 01:29 PM - Anonymous

A work needs to be done about dates into Anubis.

Timezone should be better handled, with ablility to ask TZ offset. And dates should be printed as wanted in UTC or Local forms.
#2 - 01/20/2009 09:00 AM - Anonymous
- Target version changed from 1.9to 1.10

- Platform deleted (All)
- 3 deleted (Not started)
